=== debian/control ===
Source: spong-bob-smiles-pack
Section: user/desktop
Priority: extra
Maintainer: Sifo Basha Zaky <sifo1712@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: spong-bob-smiles-pack
Architecture: all
Depends: 
Description: Spong bob smiles  for your N900 conversations, Note : you need to refresh conversations after changing the used smiles by this command ( killall rtcom-messaging-ui ) or a reboot. This pack originally packed but not designed by Farzan_Deyhim [farzan.deyhim@gmail.com]. also this is not CC licensed, it is free for non-commercial use.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: spong-bob-smiles-pack
