=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/spong-bob-smiles-pack" install
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack"

#	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_Cachinnate.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_Cachinnate.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_D.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_D.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_bosss.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_bosss.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_ciglio.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_ciglio.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_cryy.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_cryy.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_devil.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_devil.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_eheh.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_eheh.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_heart.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_heart.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_inca.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_inca.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_lingua.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_lingua.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_ops.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_ops.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_s.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_s.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_sad.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_sad.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_sleep.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_sleep.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_smile.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_smile.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_stupito.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_stupito.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_tiree.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_tiree.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/bob_waaaht.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/24x24/hildon/bob_waaaht.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/bob_Cachinnate.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/bob_Cachinnate.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/bob_D.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/bob_D.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/bob_bosss.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/bob_bosss.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/bob_ciglio.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/bob_ciglio.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/bob_cryy.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/bob_cryy.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/bob_devil.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/bob_devil.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/bob_eheh.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/bob_eheh.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/bob_heart.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/bob_heart.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/bob_inca.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/bob_inca.png"
	mkdir -p "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/bob_lingua.png" "$(CURDIR)/debian/spong-bob-smiles-pack//usr/share/icons/hicolor/48x48/hildon/bob_lingua.png"
