## spong-bob-smiles-pack 0.0.1-3

=== debian/changelog ===
spong-bob-smiles-pack (0.0.1-3) stable; urgency=low

  -Fixed pack icon

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Tue, 07 Aug 2012 03:37:56 +0000
