=== debian/control ===
--- 
+++ 
@@ -11,3 +11,149 @@
 Description: Spong bob smiles  for your N900 conversations, Note : you need to refresh conversations after changing the used smiles by this command ( killall rtcom-messaging-ui ) or a reboot. This pack originally packed but not designed by Farzan_Deyhim [farzan.deyhim@gmail.com]. also this is not CC licensed, it is free for non-commercial use.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: spong-bob-smiles-pack
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAABzoAAAc6AEzl1oBAAAK
+ T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
+ kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
+ Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
+ eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
+ AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
+ AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
+ Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
+ 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
+ 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
+ 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
+ 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
+ BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
+ CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
+ h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
+ Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
+ WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
+ AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
+ UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
+ r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
+ D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
+ U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
+ /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
+ SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
+ p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
+ lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
+ mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
+ k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
+ FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
+ veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
+ Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
+ 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
+ DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
+ PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
+ OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
+ hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
+ rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
+ rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
+ T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
+ Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
+ vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
+ PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
+ RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
+ 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
+ e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
+ P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
+ /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
+ IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAEZ0FNQQAAsY58+1GTAAAAIGNIUk0AAHolAACA
+ gwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAB8vSURBVHja7Jt5cFzVne8/d+l7e2+1urVL
+ lrXbsmUs23hlsdkNxhA2g0MgCw4zLwQIZGbIMAm8JCQDJGRhkkdIKgnJEGAGEgJmMTY2eMW7ZXmR
+ vGjf9271frf5Q7It2ZIx772qqVd5p6pLJd1T5/Tve3/L9/s7R4JlWfwtD5G/8fE3D4A89peaY5u8
+ L7/7nfzSgnmWgK3DYfeEEqkwis3FlOxZRT0Du5a3dH2UGRpuY2ruYlOSsk76XCUH+0KdzfVNO+Iz
+ Si5XDSOVltQGypyqcZGixApjiZY0STQCKV2LBLwzQqaVv8/jKvugq+9Ec06wiLqmrVRXXM/Jtj2o
+ ikd0qN78noFjmVNzL3J3D7QdqSpb2tPcsRenw0PtsfXIssrl8+7FJvnYuv+VMoedWYG0Alt7d/uu
+ uZXXNcQTfbR1H8Vp9xGO9VOYPRu76qW58wAO1cnU3FlUlV152mZhbA54bd3yfTNK26os02b1DUl9
+ w1F/Yziqdzvssj/DH64umxLxBXw2ZEkikUoRilj0DapGf0jqjsZTIYfd7vY4dX/Al3L7vSZOO6iK
+ DAiAQDKVpD9k0djuCXf2OveLYm5TZ19rb15GiT+aaPP5vanyYFqsxOdOuiQJOnodPYPD07b3D4of
+ q0rO8eMt+9tsssOoKls8SxT23ZcVOLo4O5hUAZo7lGjv4ML/0I2ct3sGOjodqkdJan0ZAZ9zlkPV
+ CvuHQm0Iuftnlt6wbl7lVZEJAXh9w5ze264iOBIZFmCcFS3iqDGnnpujPxn9u3na2PMPEzDRDR3L
+ krAsHcVmG7O2cHqebiQJRwTCUZF4UjCxRMvt1KScDJAl+7i5sUSC/iGRREpEFAUcqonHaaAqoBsi
+ nX06h45XfnLTsjcWTRgCsnTr/2rtfunbBVm+iR4DItF4iubOYTL8DjL8jv/NlDICpiydWt826TxZ
+ cpDug3Tf2A2kMXPOvACn3YEze+KVFBuU5DuIxA5UT/qNZ5Xf8Xx9U2E3pCb8Mu09Ed7e3MTmfZ3s
+ ONiFxf9LJVRAN6I0dxR3TApA78CR3tauyh81daTOcmOBgXCcj/d2EEvoyJKI16UgfKqr//caPC7o
+ LJ1tBwIdmemPfnlSAMLRbgTBdyQ0LJ6z2KGTA0TjGgICdlWiuiJ4AbH+31fdDdMcD4Cp0d0/5WNN
+ T3w0KQA5wRmCQ21bU1xgjYmt0QUMC8OycDllls3Lw+exjyaz870B4QKT4v/dN3/weC+vb2hgMJw8
+ vbcsKQTSjl+v6Vr5pDzgtXVPyRfPbJ/hcTrPydrzZ2ZSWuAl6HdgV2wTGH/KyCSRSIKhIR1NExBF
+ cDohPV1BkuyjW1oX4L4moI9WImv0XcmjCVCYZA2RuqYBNu/rIivdgV2Vxz27qHzIt2n3tsfg9i9P
+ CEBF0UIzElsXgzBgH7eJ067itKunS9jZIxwOs3OnQXNzKTbbLDyeYmw2D5alEYt1E4vVoSi1VFX1
+ c9FFrnPWPzMS1NfHaGhwMTSUgWmmY1k2RDGKzdZLRkY/06aZZGe7AOVcTzUtivM8LL4oG4c6/kUF
+ 0xSSqeMV46AeywMGQp0cOrnlLof6ry9ePAP3qZqsGybNncMEfCppHvtZtV9jw4YYdXVLqay8hzlz
+ FpKWJp9jlmFAU1MPu3a9Szj8Jy677CTTp/vHrJNix444hw5Nx+O5kcrKy8nNLcDlsiPLkEhAKDRI
+ Y2M99fUf4HBsZO7cVqZNSxvDS85OfuPBaeroZ0fNzT+8a/lP/nlCAI42bEaS3Oyv++PPrl74/oPp
+ PjeGabFpdztHGge54uJcZpYET6Nqmjq/+lWCvLyfsWLFtYgXSAP6+5O8+upzlJa+wLXXZqJpSX7x
+ C5OpU3/A1VevxOX69DW6uiK8/fav8fme5447fJ8aWg1tUeqbbnpzbuVDqzPTc+ITl8GhVvpDTaQ0
+ qTueHHnc1R/lWMsQxXleSvN945B+771h0tOfZeXK8xufCg/ScKiG1vojkEoQCKh87Wvforb2Pnbt
+ 6uDllzWqq//AzTePMd7URz6TjOxsN2vWfANdf5aXXho6b0KOJRLsPbLwL+VTv7QqpQ3GJ02CGf5C
+ TNMmuRxdiwJpImAS8NlZvngK+VkubLJ0GoDh4TAHDizi8cdvnNxyy+IXL7zAL3bV0+AKIlsmF6UG
+ ePSaxdxy+x088MC/8LWvbWHBguVcfvkcAOoO1vDrP69lt64giCJzpST33nA1F827eMItVq++lRdf
+ 7GD//ueorg5O4AUCw1GLpBZ4q7F9W0rX4+RnVU5ChAabOdq4dUF+Vu0Ku+IALOyKRFGeb5zxIHLw
+ YJwpU647r5u+85c3eODdPRxdcivJ1kai3R1sn7OSO379Bnu3b8NuF1i27CvccMOdADQfr2fZ1x/j
+ ObWcLfjZHFf4ib2CpY8+yb4d2yfdZ8WKL7JuXRDQJnoL+L0CHmfP3X5PoZAVKJ6cvPf0N9DeXVvi
+ cyfOenRK9Jyp64MauII55wWgubkF8kogFoa3fgt//jXYJIwplRysOTCS82MJMgIj63yydStdOdOh
+ uAye/h/wowdBlRlasII/v7120n1ycz1YVhXDkdgkOkDFYd9/eWNH7bSBcMfk/YBAWgGy5N/T3lNj
+ VUxNCSMi5YxLWTtT0GVA2GLWQY0j5jq4+spzNdPouP2uu3jlwX9k61EBHnsBJBlq9zJvoJ4VN69h
+ cHiAlFzHnqP/TlbGLBZffhVT//QWTceOwIPPQCoBkh1h30aWPHj35JHGqHoxx/KIsVUhSTzpjuQG
+ S0Mup8qkZVA3NGTJxq5Drz+K8PRT8yoNVRRECFlYP49CoYQwR4EeAw6kYJqBdeRuhIefmBSEWGiI
+ P73yKptbujBMWJjj5wur70L2uNi853aqp59EwKS7H5L6w2RIV/Odnz7PVt1BUlYoi3Tzzc9dx423
+ 3DrxBh2DaOveoHbtz6i+Jgk2G6ggLFMhV8I0dbbstw26HE98ddrUJa/rRoI0T/bEAGza/XsEAUDl
+ 8MkN/3TT0h3/mp/lxnozBjUaLFIQ5ikkfh9l+Et20v1gPi8j3bgZcarzMxHWroE2hsLXM22qcvot
+ vbMljasXb0aRINbfi65peLOyQJAmXmRYg2fugTu2wXE3pNugSsZq1OHlOMLdTvpnpHjjncU/vqj8
+ 5m/qxkgfZMnsOyfOAYPhDvpDHYQjnWDpZ2pQrgQLFYRr7Ohekd844jz57Q4kFCKzo/z0t39HXX3H
+ BRufSsG6dzewuybKCP4WsUQK01iAMmqrM5CBNzt3cuMBUjb69DaoSid8o4P6mhixFg1hhg2myfBm
+ HLsk4FDjhXbFg8vhx+Xwj1tCevLJJ0//4vNkMSV7JuneEk80/tav5laGA6IoIeTJCAPmCPN0CVw0
+ y0VzU5JQyGDmFWkUTT/G+++/SU1NBFXNxeNJw2abiACl2LFjB2vXfofyspcor3Dg89gQBIHN+2Mc
+ 2TdIa6NKRkYZbrftfNWVo0db+Pe3nsJbfoC8Sic7t0f4xaZByha6yM5TEDQLSwSl2s7Q8GCFbix8
+ K82T3iWJMkH/lIlD4NX3v40gygyEuu5cOnfzK9OLnePrqnnKZwTicYvnn+9m/gIXSy9PA5KcODFE
+ TY0XWZ6J01mKYaQBMoIQB3oIhw/h959gwQIJj8c74sVRg5pjCbKDNkoLBHbtGuLkyTIcjkuQpBK8
+ 3gJcLh+maTI83Ec02oxhHCaV2syll4bIzc1gz55h3n13iAceyCI9XYY+HWtdEuEmO7gljjWHOFB/
+ z+ri/NmvGEaSBVW3TAzAd391NQgisfjg/Q/cGXkhP8t9HoYlkEpZ/PKXPQSDMnfeGUCWxVEFlySV
+ 0kgmLUzTQpYFHA4RUVQAdRxP13QL0wRVEceU2hSxWIKuLp2hIYl4XEIQLJxOncxMi5wcBUFwkUrB
+ Sy/10dWl8eCDWfh8o1zFACTh9Hq1x6NsP3jNdTmB/HWGqfO5Kx6bRAyFO5BEG70D3VV1TV/ZueKy
+ qAMc5+HYI5xg7dohDh2KcemlHubNc6Gq4hgj/0/aZsKYdc40Y3t7NbZujXDgQIwFC1xcf71vQvEz
+ Wtt462NbPJj25LQ0j6fFNA1mli6bGICkNkKTbZJKffOea4+3/OPzl1T3lqV7zwoFBCzLJKWZqIoE
+ iPT3a+zeHaWtTUNRBKqqHJSUqHi90lmGXMgYS7osIhGD1laNuro4ra0afr9EXp7CokUuHI6xIuhc
+ b61rjNHS9bVvVZVe96+aPmLflJyZEwPQ1d9wGndJtFHXVBeMxH665bolbdPOdG4FYgmdD3e1IQoC
+ 1186ZdS8kS9smib19QmOHEnQ26tjswn4fBLBoER6uoHDYWK3g90uYrfb0TQbhgGWlSQcjpNKiYTD
+ En19MDysMzxsYRgWPp9EUZGCa/cC0mNlGMkUnuoOXMv3cqx5CF03qSoLIEvCGA0Q4+3Nc1+ZXfH1
+ 1aKYYrTkMK3okomZYFff8TPICCKKTYiLonUOxfmktouGtjBzKzNGG6PW6Y8owvTpDqZPH/GacFin
+ u9vgnXcG0fVHqKzMIR4fxDBibN++joqKWiTJ4tChuVx99Z3YbF48ngxaWhoRxce40nc3csxOtCOB
+ 2WCR7vDj97pRZRmzPZvmJ/PY3fsBiUW1FGS7CaadCdmOPhNBKHt/ONqGpic+/WhsIHSmlkuSjc7e
+ 41+snt5YCu5x7utxKlxancOs8sAkbn0m9r1eCa9XIDc3n9mz11Be7j6j0Rt6Wb26AV03GR5ewI03
+ fuH0M5ermE8+cRKJd5EmZ5Oe4cOIgh7WCCWGcCoSil0hNy+Txc5r+KivAZdjfOkM+EQSyeZpkVgB
+ hpn8dABOxchIs8MgqUXdimydxa0tLp6ROcFJkDVJnI88n10d45MdN7JzZwDLygPySU/fhNfrJh43
+ EMWN/OEPg4hiEtAJhwe45FKJWVW1HH+vD6l3DoJNxpQ1dAQ0QUJLJdCFGC6/gwLp3BaYYjNJaWFX
+ Sk9imhN7wLgcsOvwX85QREEkFIkWIryw88qLw1kTk32R3sEYtSf6icV1Fs7KGueCI0gKWP1FCBkt
+ wBBgkdBSDIchIy0DTDtIBoiDxFJxZFFCkkFCADMfK+JA8PTS+mEJRmsuDtxYKYtUIoUkgqg6GPZ1
+ k33FXrwZ5jgFu6M2RWj4oeW5GUXvG+aZw57qiusnUYPOynFunJvmaV6/rfvHb4aefebmq7JHO7Jn
+ egI9AzHW7WghqZnouslAKEkw7ayKIeogJTBqr0BMbwZbAnvCjz3pweq3sDDBkBFEcPrbwT4MKTtW
+ OAtLTiLm1IFgUnDVCZo299K1Pwu3mobNacMwNfqSnUxd0DnOeNMyePmvQ4bL8cg3Lpt38/tjPfu8
+ IXD08InxOlpRqNsb8l98+ffYffhXzKvUEQRxtMlpsvNQN5pmIokCbo9KfpZrghCQENJbkNyDWIP5
+ oDuw3H0I2XUISgxhNIysSAZm31QYyAFZQwi0IvrbxkkWz5QIvqIwybBIaljGGTTwuUyc/vFv/uAJ
+ H53Ndwqqadt31FFHIjk+/nOunjIxAI2NDWeJlpTi8SrX3rL8K7y/PUJX//PkBP2AQN9QlK6+GIIg
+ oEoCl1Rn47QrkzBHGZQoQtaRMT1+acyJMwjuXgR355h8Ip1zOBuYeuq02gBM2rqH2VHfz+yKAAV2
+ 7+jeKdq7A3zlC18X/+3nzz4UjU3dZprmhXmAPkYASpJEb29vTm5u3gwLsMwD+D1n+vA+t0LpFC+i
+ KFBdEcDrcnzKSZE4RnwKE3rK+FPf8zPEoeEkG3Z1kNIM5lVmjHlmw+3oQHEY6Ia5pKamxuX3+6OT
+ gTAOgLfeeuvM1xVFBgYGPA89+LCsmwa6UYtdFU7TS7tqsGiml6FBg/4enS4tBhhkZJj4/c4xVUIk
+ EonS02Oi6yqCYCLLKYJBEY/HPaadPaIBksk4hmEhyyKKYhvVDuf2+jUjBmaUBTMyyAnaRr1i5PSo
+ OK+XocgxysumZx2s3TtTVdWdFwSAw+EYQ4QEbDabZWFKNlGitPAHvL3hB+jDg4iik8HBAKJYgd9f
+ SWZmMS6Xn3g8zoYNr5GevhWXSyIet7N3bzclJcuZOfN6/P4cEokYvb0tbN1Sg6V+ROXsATwemb52
+ g47GXJKp6QiCgmXFUdUBFKWWvLwYiiJjGBaxmEQ4rDI4OBW0aziyV+LAJ814vS2UFIcIZIk0dmRz
+ cVURhYUJ6ftPPZGWlpbG2Gr3yCOPTAzALbfcMs4DwuFwT11dXeu2bVsL8nJnU1/zRRx2WLHiRgKB
+ AG73uYhefPEimpv7MU0Tp9OJy7WbhoZjSFI6JSXTURQZWMAnB2byu89/iP9EB1GHjedDYS578XEe
+ XLN69KhNY/Pmbaxd+1euvHIRGRkBLEvE5fJRXBwkGMwiEBhRlpEItLa2cPjwVo68s4/bbrufztYQ
+ W7d9nFi1alVfIBBgMg8YxwMOHz487qHdbmft2rXZGzduv27mzIO/LZySEFLawzzwwEOfSdNFo1G2
+ bt1KZ2cnubm5JBIJukJD9L/8n1y+bjMDWPR/55uos2ZgpVL4/X66urooKCjg0ksvGw2FTx/xBPzk
+ uZvwebt55VXxmcsuW/b76urZRxOJBIJwJozuvvvuiT1g69atE7bv5syZ/6ooHvnhfWuE7P/53YO0
+ dQ0giOLoWcHZ3RoLUZRGP6MiVlJYetW1pJIakWgU07QIZvp55pM9iHyIQxAwc7O549ZbaevoQ1Vt
+ pKX5sEmQ1CwiidH4FkZ5pXCmMyQII+FqAScb2lm4sJEpU+IcOXrdnwsLC49Go1EuuAoYhnHOBFVV
+ yc72JQ4cyN6vGR3LI90f8M539yKrIoYlnpPMBcHCQsJCQDctTOssdS/KOO02GoeSBH97jIX4wTL5
+ l4e/xRMH/kiBRyWaMLCsMxdwRAEcdgVBEBCEc9tjiDYkUaDmxACrHkzQ1KQYomiPDw4OoGnahd8T
+ jEajE06y2VLEYhnbW1tbl192mUL+sTBlBQoPv9TB5qORcWr/S8sCfP26ACnN5P5ft7O3ITbuSwvA
+ Sw9NoW9PmNW67XSJ/EZC5PfHDnHIbvIfm8Pj9q/ItfHy1wswLFjzQivNfeONKgzK/PsDU4i0hQlk
+ BVn/LlGn09ujKAqyLF84AGlpaRNPkmVycma8t2/Pnu/lF8vs3xinMN/FDfMCzCnxjnPJ8lyVcELC
+ MEXuWZbFyvnG+NtGAnjdDvpiUZoxyRiF7l3JwJbh5ObpDuYVpY0D1W0X0QUV04KrqoMMRoxxe6a7
+ JZKGnQFi5OZIdHfbe3NzswddLoFPuws9/oJERcXEmVIQyM0tqzt27OPjS69qLXtrOEkqaXFJhev0
